<!DOCTYPEgtml>
<html lang="en"></html>
<html>
    <head>
        <style>
            .vertical-menu {
            width: 400px; 
            }

            .vertical-menu a {
            background-color: rgb(202, 224, 236);
            color: black;
            display: block; 
            padding: 12px; 
            text-decoration: none; 
            }

            .vertical-menu a:hover {
            background-color: rgba(204, 204, 204, 0.836); 
            }

            .vertical-menu a.active {
            background-color:rgb(202, 224, 236); 
            color: black;
            }


            p.paragraph {
            margin: 0px 400px 10px 30px;
            font-family:courier;
            font-size:100%;
        }
            div#page{
            margin: 0px 0px 10px 300px;
            }

            nav {
            float: left;
            width: 15%;
            margin: 0px 0px 0px 0px;
            height: 500px; /* only for demonstration, should be removed */
            background:#D0CACA;
            padding: 20px;
            }
        </style>

       
        
        
    </head>

    <body>
        <br>
        <a style="float:right" href="https://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Mickey+Mouse"> Log in </a>
        <br>

        <nav>
            <img src="C:\Users\a.mahmoud\Desktop\Mariam\HTML\wiki.png" alt="wiki Logo" title=" Wikipedia" style="display: block; float: center; width:140px;" />
            <br>
            <br>
            <ul style= " text-align: left; float: center;">
              <li><a href="https://en.wikipedia.org/wiki/Main_Page">main page</a>
        
              <li><a href="https://en.wikipedia.org/wiki/Portal:Contents">Contents</a></li>
              <li><a href="https://en.wikipedia.org/wiki/Portal:Current_events">Current Events</a></li>
            </ul>
            <br>
            <p style= "text-align: center"> Language </p>
            <hr>
            <ul style= " text-align: left; float: center;">
                    <li><a href="https://fr.wikipedia.org/wiki/Mickey_Mouse">Français</a>
              
                    <li><a href="https://de.wikipedia.org/wiki/Micky_Maus">Deutsch</a></li>
                    <li><a href="https://ar.wikipedia.org/wiki/%D9%85%D9%8A%D9%83%D9%8A_%D9%85%D8%A7%D9%88%D8%B3">العربية</a></li>
                  </ul>

        </nav>
      
        <div id="page">
            <h1 style="color: red; text-align: left;">Mickey Mouse</h1>
            <hr />
            <p id="Wiki">From Wikipedia, the free encyclopedia</p>

            <br>
            <br>

            
                
            <div id='container'>
                    <img src="mickey2.png" alt="Mickey Logo" title=" Mickey Mouse" style="display: block; float: right; width:480px;" />
        
                <p class="paragraph">Mickey Mouse is a funny animal <a title="History of animation" href="https://en.wikipedia.org/wiki/History_of_animation" target="_blank" rel="noopener">cartoon </a> 
                    <a title="Character" href="https://en.wikipedia.org/wiki/Character_(arts)" target="_blank" >character</a> and the mascot of The Walt Disney Company.
                    He was created by Walt Disney and Ub Iwerks at the Walt Disney Studios in 1928. 
                    An anthropomorphic mouse who typically wears red shorts, large yellow shoes, and white gloves, 
                    Mickey is one of the world's most recognizable characters.
                </p>
                
                <p class="paragraph">Created as a replacement for a prior Disney character, 
                    <a title="Oswald" href="https://en.wikipedia.org/wiki/Oswald_the_Lucky_Rabbit" target= "_blank"> Oswald the Lucky Rabbit </a>, 
                    Mickey first appeared in the short Plane Crazy, debuting publicly in the short film Steamboat
                    Willie (1928), one of the first sound cartoons. He went on to appear in over 130 films, 
                    including The Band Concert (1935), Brave Little Tailor (1938), and Fantasia (1940). 
                    Mickey appeared primarily in short films, but also occasionally in feature-length films. 
                    Ten of Mickey's cartoons were nominated for the Academy Award for Best Animated Short Film, 
                    one of which, Lend a Paw, won the award in 1942.
                    In 1978, Mickey became the first cartoon character to have a star on the Hollywood Walk 
                    of Fame.
                        
                </p>
            
                <p class="paragraph"> Beginning in 1930, Mickey has also been featured extensively as a comic strip character.
                    His self-titled newspaper strip, drawn primarily by Floyd Gottfredson, ran for 45 years. 
                    Mickey has also appeared in comic books such as Disney Italy's Topolino, 
                    MM - Mickey Mouse Mystery Magazine, and Wizards of Mickey, and in television series 
                    such as The Mickey Mouse Club (1955–1996) and others. He also appears in other media
                    such as video games as well as merchandising and is a meetable character at the
                    Disney parks.
                </p>
        
            </div>

            <br>
            <br>

            <div class="vertical-menu">
                    <a href="#" class="active" style="text-align: center;">Contents</a>
            
                    <a href="#P1">1. History</a>
                    <a href="#P2">2. Merchandise</a>
                    <a href="#P3">3. Filmography</a>
                    <a href="#"></a>

            
            </div>

            <h1 id="P1"> History </h1>
            <p>Mickey Mouse was created as a replacement for Oswald the Lucky Rabbit, an earlier cartoon character created by the Disney studio for Charles Mintz, a film producer who distributed product through Universal Studios.[4] In the spring of 1928, with the series going strong, Disney asked Mintz for an increase in the budget. But Mintz instead demanded that Walt take a 20 percent budget cut, and as leverage, he reminded Disney that Universal owned the character, and revealed that he had already signed most of Disney's current employees to his new contract. Angrily, Disney refused the deal and returned to produce the final Oswald cartoons he contractually owed Mintz. Disney was dismayed at the betrayal by his staff but determined to restart from scratch. The new Disney Studio initially consisted of animator Ub Iwerks and a loyal apprentice artist, Les Clark, who together with Wilfred Jackson were among the few who remained loyal to Walt. One lesson Disney learned from the experience was to thereafter always make sure that he owned all rights to the characters produced by his company. In the spring of 1928,
             Disney asked Ub Iwerks to start drawing up new character ideas. Iwerks tried sketches of various animals, such as dogs and cats, but none of these appealed to Disney. A female cow and male horse were also rejected. They would later turn up as Clarabelle Cow and Horace Horsecollar. A male frog was also rejected. It would later show up in Iwerks' own Flip the Frog series.[5] Walt Disney got the inspiration for Mickey Mouse from a tame mouse at his desk at Laugh-O-Gram Studio in Kansas City, Missouri.[6] In 1925, Hugh Harman drew some sketches of mice around a photograph of Walt Disney. These inspired Ub Iwerks to create a new mouse character for Disney.[5] "Mortimer Mouse" had been Disney's original name for the character before his wife, Lillian, convinced him to change it, and ultimately Mickey Mouse came to be.[7][8] The actor Mickey Rooney claimed that, during his Mickey McGuire days, he met cartoonist Walt Disney at the Warner Brothers studio, and that Disney was inspired to name Mickey Mouse after him.[9] This claim, however, has been debunked by Disney historian Jim Korkis, since at the time of Mickey Mouse's development, Disney Studios had been located on Hyperion Avenue for several years, and Walt Disney never kept an office or other working space at Warner Brothers, having no professional relationship with Warner Brothers, as the Alice Comedies and Oswald cartoons were distributed by Universal. Disney had Ub Iwerks secretly begin animating a new cartoon while still under contract with Universal. The cartoon was co-directed by Walt Disney and Ub Iwerks. Iwerks was the main animator for the short and reportedly spent six weeks working on it. In fact, Iwerks was the main animator for every Disney short released in 1928 and 1929. Hugh Harman and Rudolf Ising also assisted Disney during those years. They had already signed their contracts with Charles Mintz, but he was still in the process of forming his new studio and so for the time being they were still employed by Disney. This short would be the last they animated under this somewhat awkward situation.
            Mickey was first seen in a test screening of the cartoon short Plane Crazy, on May 15, 1928, but it failed to impress the audience and, to add insult to injury, Walt could not find a distributor. Though understandably disappointed, Walt went on to produce a second Mickey short, The Gallopin' Gaucho, which was also not released for lack of a distributor.[1]
            Steamboat Willie was first released on November 18, 1928, in New York. It was co-directed by Walt Disney and Ub Iwerks. Iwerks again served as the head animator, assisted by Johnny Cannon, Les Clark, Wilfred Jackson and Dick Lundy. This short was intended as a parody of Buster Keaton's Steamboat Bill, Jr., first released on May 12 of the same year. Although it was the third Mickey cartoon produced, it was the first to find a distributor, and thus is considered by The Disney Company as Mickey's debut. Willie featured changes to Mickey's appearance (in particular, simplifying his eyes to large dots) that established his look for later cartoons and in numerous Walt Disney films.</p>

            <h1 id="P2"> Merchandise </h1>
            <p>Since his early years, Mickey Mouse has been licensed by Disney to appear on many different kinds of merchandise. Mickey was produced as plush toys and figurines, and Mickey's image has graced almost everything from T-shirts to lunchboxes. Largely responsible for Disney merchandising in the 1930s was Kay Kamen (1892–1949) who was called a "stickler for quality." Kamen was recognized by The Walt Disney Company as having a significant part in Mickey's rise to stardom and was named a Disney Legend in 1998.[66] At the time of his 80th-anniversary celebration in 2008, Time declared Mickey Mouse one of the world's most recognized characters, even when compared against Santa Claus.[67] Disney officials have stated that 98% of children aged 3–11 around the world are at least aware of the character.</p>
            
            <h1 id"P3"> Filmography</h1>
            <p>Mickey has been announced to appear in two films. One is a live-action/CGI hybrid film based on the Magic Kingdom theme park at the Walt Disney World Resort,[107] while the other is a film idea pitched by Walt Disney Animation Studios veteran Burny Mattinson centering on Mickey, Donald, and Goofy.</p>
       
        </div>
        
        <br>
        <br>
       
    </body>
</html>